/* K. Weathers changed the background color to white */
/* 	see baseline ticket #2406 it was background-color: #BEC5CB; */

body{
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    color: #000;
    text-align: center;
}
img {
    border: 0;
}
#main_container { /* wraps entire content area */
    width: 1004px;
    background-color: #FFF; 
    margin: 10 auto;
}
.ad_iframe { /* class for ad iframes */
    border: 0;
    margin: 0;
    padding: 0;
}
#leaderboard_iframe { /*id of leaderboard (banner) in header area*/
    width: 728px;
    height: 90px;
}
#microad_iframe { /* id of microbutton ad in header area */
    width: 160px;
    height: 90px;

}

#sponsor_banner {
	width: 100%;
}	

#sponsor_banner div { /* container for banner ads in header */
  	margin: 2 0 2 0; 
   text-align: left;
   padding: 0;
   
/* This code was put here to test for the space for the image */    
/*    background-color: #BEC5CB; */
}
#sponsor_banner .leaderboard_ad {
    float: left;
}
#sponsor_banner .micro_ad {
    float: right;
}
#srch_container {
    clear: both;
    width: 100%;
    float: right;
    margin: 20 0 0 0;
}
#srchForm {
    float: right;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;    
    list-style-type: none;
    margin: 0;
    border: 0;
  	 padding-top: 20px; 
}

/* K. Weathers - 05/09/2007 see ticket #2406 */
/* 	added font-weight, font-size, color and font-family */
#srchForm li {
    display: inline;
    font-weight: bold;
    padding-right: 5px;
    text-align:center;
	 font-size: 11px;
	 color: #000000;
	 font-family: verdana, arial, helvetica, sans-serif; 
}


#zd_logo {
    float: right;
}

#site_logo {
    margin-top:12px;
    float: left;
}
#site_logo img {
}
#left_header {
    float: left;
}
#subscribe_container {
    float: left;
    width: 760px;
}
#subscribe_padding {
    height: 34px;
    width: 50px;
    float: left;
}
#subscribe_links {
    float: left;
    margin-left: 5px;
    width: 760px;
    vertical-align: bottom;
}
#subscribe_links a img {
    float: left;
}
#member_login {
    float: right;
    padding: 10px 0 0 0;
}
#primary_navbar {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
}
#primary_navbar li {
    float: left;
    display: inline;
    text-transform: uppercase;
}
#primary_navbar li a {
    float: left;
    display: block;
    padding: .4em .8em .2em .8em;
    line-height: 1.5em;
    text-decoration: none;
}
#secondary_nav_container {
    clear: both;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #EEF2F7;
    border-bottom: 1px #000 solid;
}
#secondary_nav_container ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-family: Arial;
    font-weight: bold;
    width: 100%;
}
#secondary_nav_container ul li {
    float: left;
    display: inline;
    padding: .2em 0;
    white-space: nowrap;
}

#secondary_nav_container ul li span {
    font-size: 9px;
    vertical-align: middle;
}
#secondary_nav_container ul li a {
    float: left;
    padding: 0 .5em;
    color: #003366;
    line-height: 1.7em;
    font-size: 11px;
}
.tabOn {
    background: url("/images/css-buttons-right.gif") no-repeat right 0px;
}
.tabOn a {
    background: url("/images/css-buttons-left.gif") no-repeat left 0px;
    color: #003366;
}
.tabOff {
    background: url("/images/css-buttons-right.gif") no-repeat right -50px;
    color: #FFFFFF;
}
.tabOff a {
    background: url("/images/css-buttons-left.gif") no-repeat left -50px;
    color: #FFFFFF;
}
.zde_header_logo {
   float:right;display:block;border: 0; padding: 5;margin-right:75px;  
}
.bigheader_top {
    float: left;padding-bottom: 5px;
}
/*
 * Channel Insider Around the World
 */
#aroundTheWorld
{
        clear: both;
        float: right;
        padding: 3px 0 0 0;
        position: relative;
        z-index: 999;
        list-style: none;
 list-style: none;
}

#aroundTheWorld li
{
        float: left;
        margin-right: 5px;
}

#aroundTheWorld li.last
{
        margin-right: 0;
}

#aroundTheWorld li a
{
        background-repeat: no-repeat;
        float: left;
        height: 16px;
        text-indent: -999em;
        overflow: hidden;
        width: 16px;
}

#aroundTheWorld li.us a { background-image: url( /images/flag_us.gif ); }
#aroundTheWorld li.de a { background-image: url( /images/flag_de.gif ); }
#aroundTheWorld li.fr a { background-image: url( /images/flag_fr.gif ); }
#aroundTheWorld li.it a { background-image: url( /images/flag_it.gif ); }
#aroundTheWorld li.es a { background-image: url( /images/flag_es.gif ); }

